SeerMarTech 文档控制台

应用列表搜索 Live

POST/v3/app_data/google/app_listings/search/live
参考价:¥0.3200 / 次(实际以请求返回为准)

Apple listings + apple/app_reviews。

请求体

参数类型必填说明
titlestring标题
location_codeinteger地区

请求示例

curl

curl -X POST "https://api.seermartech.cn/v3/app_data/google/app_listings/search/live" \ -H "Authorization: Bearer smt_live_YOUR_KEY" \ -H "Content-Type: application/json" \ -d '[{"title":"fitness","location_code":2840}]'

Python

import requests resp = requests.post( "https://api.seermartech.cn/v3/app_data/google/app_listings/search/live", headers={"Authorization": "Bearer smt_live_YOUR_KEY"}, json=[{"title":"fitness","location_code":2840}], timeout=120, ) print(resp.json()["tasks"][0]["result"])

TypeScript

const resp = await fetch("https://api.seermartech.cn/v3/app_data/google/app_listings/search/live", { method: "POST", headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" }, body: JSON.stringify([{"title":"fitness","location_code":2840}]), }); console.log((await resp.json()).tasks[0].result);

业务场景

相关文档